	SUBROUTINE VTINDX(IARG)
C
C	Fonction:	Permet de selectionner le type de mouvement et de
C			scrolling
C
C	Argument:	IARG =0 ---> Mouvement vers le bas et scrolling
C					normal eventuel (Index)
C			IARG =1 ---> Mouvement vers le haut et scrolling
C					inverse eventuel (Reverse Index)
C
	BYTE CHAR(2)
	DATA CHAR /27,0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('D')
	IF (IARG.EQ.1) CALL OUTSTR('M')
	RETURN
	END
